<quests>
	<quest id="0" title="Las constelaciones">
		A partir de ahora y para siempre, ¡Igor puede poner 2 bombas!
	</quest>
	<quest id="1" title="Influencias del zodíaco">
		Igor ya sabe lanzar verticalmente sus bombas y colocarlas en la
		plataforma superior. Pulsa ABAJO junto a una bomba ya lanzada.
	</quest>
	<quest id="2" title="Primeros pasos">
		A partir de ahora Igor empezará siempre la partida con una vida extra.
	</quest>
	<quest id="3" title="La aventura comienza">
		Igor empezará para siempre la partida con otra vida extra.
	</quest>
	<quest id="4" title="Un destino épico">
		¡Igor empezará la partida con otra vida extra más!
	</quest>
	<quest id="5" title="Perseverancia">
		Igor empezará la partida con una vida extra.
	</quest>
	<quest id="6" title="Gourmand">
		Nuevos alimentos, más sanos y apetitosos, aparecerán ahora en el juego.
	</quest>
	<quest id="7" title="¡Quiero algo dulce!">
		¡Igor quiere azúcar! A partir de ahora aparecerán chucherías en el juego.
	</quest>
	<quest id="8" title="Malnutrición">
		El gusto de Igor por los alimentos poco equilibrados le permitirá encontrar
		aún más alimentos de dudosa capacidad nutritiva.
	</quest>
	<quest id="9" title="Gusto refinado">
		¡El régimen extraño de Igor trae nuevos y exóticos alimentos en el juego!
	</quest>
	<quest id="10" title="Avance tecnológico">
		¡Un montón de objetos con efectos raros aparecen ahora en el juego para
		ayudarte en tu aventura!
	</quest>
	<quest id="11" title="La pequeña guía de hongos">
		Igor ha descubierto una obra extraña. Es una especie de libro de cocina
		sobre hongos alucinógenos. Ahora podrá encontrarlos en sus búsquedas.
	</quest>
	<quest id="12" title="¡Encuentra las monedas de oro secretas!">
		¡Nuevas riquezas de gran valor aparecerán ahora en el juego!
	</quest>
	<quest id="13" title="El grimorio de las Estrellas">
		Esta obra misteriosa habla extensamente sobre las 12 constelaciones del Zodíaco.
		¡Ya están disponibles en el juego!
	</quest>
	<quest id="14" title="Armageddon">
		¡Objetos con efectos devastadores aparecerán ahora en el juego!
	</quest>
	<quest id="15" title="Régimen MotionTwin">
		A base de comer cualquier cosa, ¡Igor se ha vuelto un maestro de los juegos!
		Ahora podrá coleccionar objetos y alimentos muy raros durante su aventura.
	</quest>
	<quest id="16" title="Creador de juegos innovadores">
		Igor aprecia los alimentos básicos, así que puede que se le presente
		una bella carrera en el mundo de los videojuegos. Alimentos adaptados a él
		le serán a partir de ahora propuestos durante el juego, ¡así como una baraja
		de cartas!
	</quest>
	<quest id="17" title="La vida es como una caja de bombones...">
		¡Deliciosos bombones tan sorprendentes como la vida misma son distribuidos ahora
		en Hammerfest!
	</quest>
	<quest id="18" title="El tesoro difaïned">
		A base de recoger tantos diamantes de misteriosa aparición, ¡Igor ha adquirido
		la facultad de localizar las piedras preciosas raras! Ahora podrá encontrarlas
		a lo largo de sus exploraciones.
	</quest>
	<quest id="19" title="Super size me!">
		Como siempre, bien lejos de la buena alimentación, Igor descubre que puede
		también alimentarse de alimentos en conserva.
	</quest>
	<quest id="20" title="Maestro joyero">
		Igor se ha convertido en un auténtico experto en piedras preciosas. ¡Ahora sus
		conocimientos le permiten descubrir joyas preciosas aún más poderosas!
	</quest>
	<quest id="21" title="Gran Depredador">
		¡Igor está bien harto cazar chucherías! Depredador incondicional, ahora podrá
		devorar toda clase de charcutería.
	</quest>
	<quest id="22" title="Experto en ensaladas y potajes">
		Se cuenta que Igor es la reencarnación de Ensalado, el reconocido maestro de la ensalada
		para conejos virtuales. ¡Con su don podrá recoger una gran variedad de verduras!
	</quest>
	<quest id="23" title="Festín de Hammerfest">
		Tras una comida tan completa, Igor está al fin listo para acceder a pasteles
		de exquisito gusto.
	</quest>
	<quest id="24" title="Merienda de cumpleaños">
		¡Igor ha encontrado todos los elementos para asegurar una buena merienda
		de cumpleaños! A partir de ahora podrá obtener aún más dulces para una segunda merienda.
	</quest>
	<quest id="25" title="Vividor">
		Una buena comida no puede ser concebida sin tomarse antes unas tapas.
		Ahora Igor conoce bien lo que se necesita para un buen tapeo.
	</quest>
	<quest id="26" title="Fondue noruega">
		Los olores que emanan de la guarida de Igor no dejan ninguna duda: ha caído
		en el lado pestoso de los quesos. Ahora aparecerán nuevos productos lácteos
		en las cavernas.
	</quest>
	<quest id="27" title="Misterio de Guu">
		Esta exploración no tiene ningún interés, sólo el de aconsejarte el genial
		anime "Jungle wa itsumo Hare nochi Guu". Banyaaaaaïï ^__^
	</quest>
	<quest id="28" title="Chucherías divinas">
		Las golosinas ya no son ningún secreto para Igor. ¡Ahora podrá arrasar con
		cualquier chuchería legendaria de Harry "el guapo" que se le presente!
	</quest>
	<quest id="29" title="Igor y Cortex">
		Igor se ha puesto a fabricar cachibaches misteriosos... ¡prepárate para
		coleccionar máquinas extrañas en el juego!
	</quest>
	<quest id="30" title="Afrontar la oscuridad">
		¡Igor ha aprendido a autoiluminarse! ¡Gracias a su antorcha incorporada ya
		no se perderá en la oscuridad de los niveles más avanzados!
	</quest>
	<quest id="31" title="¡Y se hizo la luz!">
		Preparado para los peligros de la vida moderna, ¡Igor no temerá nunca más a la
		oscuridad de los niveles avanzados!
	</quest>
	<quest id="32" title="¡Navidad en Hammerfest!">
		¡¡Has ganado 5 vidas extra!!
	</quest>
	<quest id="33" title="Feliz cumpleaños Igor">
		¡¡Has ganado 10 partidas gratis!!
	</quest>
	<quest id="34" title="Regalo celestial">
		¡¡Has ganado 20 partidas gratis!!
	</quest>
	<quest id="35" title="Compra de partidas mejorada">
		A partir de ahora cada vez que compres partidas con nuestro sistema de pago,
		¡obtendrás más partidas que antes por el mismo precio!
	</quest>
	<quest id="36" title="Exterminador de Sorbetex">
		¡Has presionado sin piedad a los limones Sorbetex!
	</quest>
	<quest id="37" title="Desactivador de Bombinos">
		¡Has sobrevivido a las explosiones de los Bombinos!
	</quest>
	<quest id="38" title="Asesino de peras">
		Has matado un nuevo monstruo: ¡las Peras Malabombas!
	</quest>
	<quest id="39" title="Triturador de Tagadas">
		Receta de Batido de fresa: azúcar, leche, un huevo y un buen montón de
		Fresas Tagada. Poner nata al final para decorar.
	</quest>
	<quest id="40" title="Kiwi rasca, vaya cómo pica...">
		¡Conseguiste evitar todas las trampas de los Kiwis Zapadores!
	</quest>
	<quest id="41" title="Cazador de Sandinas">
		Estupendo, ¡no te has dejado impresionar por la manada de Sandinas!
	</quest>
	<quest id="42" title="Aniquilador de Piñaguedones">
		¡Llegaste gloriosamente hasta el final en la lucha contra los Piñaguedones!
	</quest>
	<quest id="43" title="Rey de Hammerfest">
		¡Te has pasado el juego! Tu perseverancia y tu tenacidad te permitieron
		derrotar al malvado Tubérculo y recuperar la nariz de Igor. ¡A partir de ahora
		jugarás siempre con una vida extra y la zanahoria!
	</quest>
	<quest id="44" title="Sombrero loco">
		Igor ha descubierto una nueva pasión por los gorros. Podrás a partir de ahora
		darle a la tecla "D" durante la partida para cambiar de disfraz.
	</quest>
	<quest id="45" title="Poni eco-terrorista">
		Igor ha acumulado suficientes riquezas que le permiten financiar sus actividades
		terroristas en Hammerfest. ¡Ahora puede disfrazarse pulsando a la tecla "D"
		durante la partida! Por cierto, ¿has jugado ya a www.dinoparc.es?
	</quest>
	<quest id="46" title="El Pioupiouz está en ti">
		Había que esperarlo: a base de recoger cualquier cosa, ¡Igor ha acabado
		devorando un Píopío! Pulsa la tecla "D" durante la partida para cambiar
		de disfraz.
	</quest>
	<quest id="47" title="Cazador de champiñones">
		Como su homólogo italiano (fontanero con gorra roja), Igor siente una gran pasión
		por los champiñones. ¡Podrás a partir de ahora disfrazar a Igor pulsando la tecla
		"D" durante la partida!
	</quest>
	<quest id="48" title="Sucesor de Tubérculo">
		Parece que Igor ha... cambiado. Su mirada se ha vuelto fría. Se esconde tras
		una gran capa marrón y ahora su semblante es oscuro. Parece que poco a poco
		se está transformando en quien fue su enemigo.
		¡Disfrázate de Tubérculo pulsando la tecla "D" durante la partida!
	</quest>
	<quest id="49" title="¡La primera Llave!">
		Igor ha encontrado una Llave Maestra de Madera. Sin duda debe de abrir
		una puerta en algún sitio de las cavernas...
	</quest>
	<quest id="50" title="Rigor Dangerous">
		¡Has descubierto en tu aventura una vieja Llave Oxidada!
		Contiene una pequeña inscripción: "Rick". Sin duda fue su antiguo propietario...
	</quest>
	<quest id="51" title="La Meluzine perdida">
		La Meluzine, llave legendaria salida de viejos cuentos hammerfestianos,
		abre según dicen la puerta a grandes riquezas. Queda por saber dónde está esa puerta...
	</quest>
	<quest id="52" title="¡Por fin el borracho!">
		Esta extraña pequeña llave huele a vino: ¡es la Llave Borracha!
	</quest>
	<quest id="53" title="Congelación">
		Como cualquier otro hombre de nieve, Igor tiene problemas para guardar esta llave en
		la mano. Esta puerta da acceso a los lugares más recónditos de Hammerfest.
	</quest>
	<quest id="54" title="Una llave herrumbrosa">
		Este pequeño trozo metálico amorfo no parece tener un gran valor. ¡Sin embargo
		hay que desconfiar de las apariencias! ¿Quién puede saber qué clase de aventura
		se esconde más allá de la puerta que abrirá?
	</quest>
	<quest id="55" title="¡Dejadlo libre!">
		Todo tu poder administrativo contará con el apoyo del formulario de Autorización
		Madera-Bonita BJ22a.
	</quest>
	<quest id="56" title="Los Mundos Arduos">
		Debido a que has alcanzado el nivel 50 en el modo Pesadilla, ¡ganas la Llave de los Mundos
		Arduos!
	</quest>
	<quest id="57" title="¡Ráaapido!">
		Sin saber muy bien por qué, la Llave Que Rasca que has encontrado te da unas ganas
		tremendas de correr por todos lados y rodar como un ovillo.
	</quest>
	<quest id="58" title="Vacíarle los bolsillos a Tubérculo">
		Tubérculo, el hechicero malvado, llevaba una llave...
	</quest>
	<quest id="59" title="Tubérculo, señor de los infiernos">
		¡Todo tu poder y maestría absoluta de las técnicas de combate de Hammerfest permitieron
		que derrotaras al mismísimo Tubérculo en el modo Pesadilla! Gracias a ello eres el
		privilegiado poseedor de la Llave Única.
	</quest>
	<quest id="60" title="El agua que sabe a perfume">
		El exceso del consumo de alcohol es perjudicial para la salud. Lo dicen las autoridades
		sanitarias. Sin embargo, ¡en Hammerfest te ha permitido desbloquear la Llave Borracha!
		A partir de ahora tienes muchas posibilidades de encontrarla en las cavernas.
	</quest>
	<quest id="61" title="Papeleo">
		Igor es un maestro en el arte de rellenar formularios administrativos.
		Pronto podrás encontrar la Autorización Madera-bonita BJ22a en las cavernas.
	</quest>
	<quest id="62" title="Mejor jugador">
		El mejor jugador de videojuegos eres tú, ¡sin ninguna duda! ¡Tu colección de
		mandos de consola es envidiable!
		A partir de ahora Igor posee desde el principio de cada partida un bonus en rapidez.
	</quest>
	<quest id="63" title="Espejo, mi bonito espejo">
		El Espejo Bancal que has encontrado en el juego te permite ahora ver las cosas desde
		un ángulo diferente. ¡La opción suplementaria de juego "Espejo" ha sido desbloqueada!
	</quest>
	<quest id="64" title="Modo pesadilla">
		Tienes talento. Mucho talento... pero ¿serías capaz de ayudar a Igor en el modo Pesadilla?
		¡Esta opción ha sido desbloqueada!
	</quest>
	<quest id="65" title="¡La aventura continúa!">
		El consejo de los Zanahorios y Panteonianos te ha elegido para explorar con más atención las Cavernas
		de Hammerfest. La Llave de Gordon es tan sólo la primera etapa de una nueva misión.
	</quest>
	<quest id="66" title="Joya de Ankhel">
		Has hecho prueba de una habilidad y perspicacia sin igual al encontrar la Joya de Ankhel.
		¡La opción Control Avanzado del Balón ha sido desbloqueada en el modo Fútbolfest!
	</quest>
	<quest id="67" title="¡Sandy comienza la aventura!">
		¡Todos los elementos han sido reunidos para en fin dar vida a Sandy,
		el hombre de arena! Este nuevo personaje podrá unirse a ti en el modo
		Cooperativo, disponible para dos jugadores en el mismo ordenador.
		¡Re-descubre la gran aventura con un amigo!
	</quest>
	<quest id="68" title="Espejo, NUESTRO bonito espejo">
		Con el Espejo de las Arenas, puedes ver la cosas desde nuevo ángulo...
		¡y con un amigo! La opción de juego "Espejo" ha sido desbloqueada
		para el modo Cooperativo.
	</quest>
	<quest id="69" title="Modo Doble Pesadilla">
		¡Está claro que eres capaz de llegar lejos cuando estás acompañado!
		La opción de juego "Pesadilla" ha sido desbloqueada para el modo Cooperativoooooo.
	</quest>
	<quest id="70" title="Una gran Amistad">
		¡Más vale tarde que nunca! Igor y Sandy han comprendido que es mejor
		trabajar juntos para sobrevivir en las Cavernas. La opción de juego
		"Compartir vidas" ha sido desbloqueada para el modo Cooperativo. Si
		esta opción es activada, cuando un jugador pierde su última vida,
		utiliza una del segundo jugador para poder continuar la partida.
	</quest>
	<quest id="71" title="Aprendizaje de lanzamiento shurikens">
		De tanto saltar Igor ha desarrollado una habilidad digna de un gran ninja...
		Para probar su talento, deberá recoger artefactos ninja dispersados en las
		cavernas.
	</quest>
	<quest id="72" title="¡Shinobi do!">
		¡Igor ha terminado la exploración de iniciación en la vía del Ninjutsu!
		Gracias a ello la opción de juego "Ninjutsu" ha sido desbloqueada para
		el modo Aventura.
	</quest>
	<quest id="73" title="Rápido como el rayo...">
		Igor es imbatible para apuntar y lanzar con precisión...
		¡Ahora hay que probárselo a todo el mundo! El modo CONTRARRELOJ ha sido desbloqueado
		y te ofrece la posibilidad de acceder a la nueva clasificación CONTRARRELOJ.
		¡Ya puedes ser el muñeco de nieve más rápido de Hammerfest!
	</quest>
	<quest id="74" title="Maestro de Bombas">
		Eres el mayor experto en materia explosiva de la región de Hammerfest. 
		La opción "Explosivos inestables" ha sido desbloqueada para el modo Aventura.
		Además, también podrás empujar las bombas más lejos al mismo tiempo que avanzas
		y golpeas.
	</quest>
	<quest id="75" title="Tumba de Tubérculo">
		Has descubierto una extraña pirámide de bolsillo en la tumba de Tubérculo.			
	</quest>
</quests>
